<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
  "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">


<html xmlns="http://www.w3.org/1999/xhtml">
  <head>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
    
    <title>License and Disclaimers &#8212; PyXB 1.2.6 documentation</title>
    
    <link rel="stylesheet" href="_static/classic.css" type="text/css" />
    <link rel="stylesheet" href="_static/pygments.css" type="text/css" />
    
    <script type="text/javascript">
      var DOCUMENTATION_OPTIONS = {
        URL_ROOT:    './',
        VERSION:     '1.2.6',
        COLLAPSE_INDEX: false,
        FILE_SUFFIX: '.html',
        HAS_SOURCE:  true,
        SOURCELINK_SUFFIX: '.txt'
      };
    </script>
    <script type="text/javascript" src="_static/jquery.js"></script>
    <script type="text/javascript" src="_static/underscore.js"></script>
    <script type="text/javascript" src="_static/doctools.js"></script>
    <link rel="index" title="Index" href="genindex.html" />
    <link rel="search" title="Search" href="search.html" />
    <link rel="next" title="PyXB Vision" href="vision.html" />
    <link rel="prev" title="Limitations" href="limitations.html" /> 
  </head>
  <body role="document">
    <div class="related" role="navigation" aria-label="related navigation">
      <h3>Navigation</h3>
      <ul>
        <li class="right" style="margin-right: 10px">
          <a href="genindex.html" title="General Index"
             accesskey="I">index</a></li>
        <li class="right" >
          <a href="py-modindex.html" title="Python Module Index"
             >modules</a> |</li>
        <li class="right" >
          <a href="vision.html" title="PyXB Vision"
             accesskey="N">next</a> |</li>
        <li class="right" >
          <a href="limitations.html" title="Limitations"
             accesskey="P">previous</a> |</li>
        <li class="nav-item nav-item-0"><a href="index.html">PyXB 1.2.6 documentation</a> &#187;</li>
          <li class="nav-item nav-item-1"><a href="overview.html" accesskey="U">Overview</a> &#187;</li>
    <li style="margin-left: 20px">PyXB hosted on <a href="http://sourceforge.net/projects/pyxb"><img src="http://sflogo.sourceforge.net/sflogo.php?group_id=263147&amp;type=9"
    width="80" height="15" alt="Get PyXB: Python XML Schema Bindings at SourceForge.net. Fast, secure and Free Open Source software downloads"/></a></li>
     

      </ul>
    </div>  

    <div class="document">
      <div class="documentwrapper">
        <div class="bodywrapper">
          <div class="body" role="main">
            
  <div class="section" id="license-and-disclaimers">
<h1>License and Disclaimers<a class="headerlink" href="#license-and-disclaimers" title="Permalink to this headline">¶</a></h1>
<div class="section" id="license">
<span id="pyxb-license"></span><h2>License<a class="headerlink" href="#license" title="Permalink to this headline">¶</a></h2>
<p>PyXB as a whole is made available under the <a class="reference external" href="http://www.apache.org/licenses/LICENSE-2.0">Apache License v 2.0</a>.  For full details see
the LICENSE file in the distribution.</p>
<p>PyXB uses the <cite>six &lt;https://pypi.python.org/pypi/six&gt;</cite> module for Python
2/3 Compatible Source support.</p>
</div>
<div class="section" id="about-the-demonstration-web-services">
<h2>About the Demonstration Web Services<a class="headerlink" href="#about-the-demonstration-web-services" title="Permalink to this headline">¶</a></h2>
<p>There seem to be very few free public web services that are maintained and
provide an interesting capability that does not require significant effort
to demonstrate in an satisfactory way.</p>
<p>The <a class="reference internal" href="examples.html#examples"><span class="std std-ref">Examples</span></a> in the PyXB documentation refer to web services found
through <a class="reference external" href="http://www.google.com/">Google</a> and other search engines.  Some of
these services are free; for others the API schemas could be obtained by
anonymous download but use of the service would require a paid subscription.</p>
<p>These web services are used for demonstration purposes only.  If you
represent a company providing one of these services and object to its use in
this way, email the developer to have the service references removed.  If
you provide interesting web services and would like to contribute to open
source development and the promotion of web services by explicitly
permitting this use, email the developer.</p>
</div>
</div>


          </div>
        </div>
      </div>
      <div class="sphinxsidebar" role="navigation" aria-label="main navigation">
        <div class="sphinxsidebarwrapper">
  <h3><a href="index.html">Table Of Contents</a></h3>
  <ul>
<li><a class="reference internal" href="#">License and Disclaimers</a><ul>
<li><a class="reference internal" href="#license">License</a></li>
<li><a class="reference internal" href="#about-the-demonstration-web-services">About the Demonstration Web Services</a></li>
</ul>
</li>
</ul>

  <h4>Previous topic</h4>
  <p class="topless"><a href="limitations.html"
                        title="previous chapter">Limitations</a></p>
  <h4>Next topic</h4>
  <p class="topless"><a href="vision.html"
                        title="next chapter">PyXB Vision</a></p>
  <div role="note" aria-label="source link">
    <h3>This Page</h3>
    <ul class="this-page-menu">
      <li><a href="_sources/legal.txt"
            rel="nofollow">Show Source</a></li>
    </ul>
   </div>
<div id="searchbox" style="display: none" role="search">
  <h3>Quick search</h3>
    <form class="search" action="search.html" method="get">
      <div><input type="text" name="q" /></div>
      <div><input type="submit" value="Go" /></div>
      <input type="hidden" name="check_keywords" value="yes" />
      <input type="hidden" name="area" value="default" />
    </form>
</div>
<script type="text/javascript">$('#searchbox').show(0);</script>
        </div>
      </div>
      <div class="clearer"></div>
    </div>
    <div class="related" role="navigation" aria-label="related navigation">
      <h3>Navigation</h3>
      <ul>
        <li class="right" style="margin-right: 10px">
          <a href="genindex.html" title="General Index"
             >index</a></li>
        <li class="right" >
          <a href="py-modindex.html" title="Python Module Index"
             >modules</a> |</li>
        <li class="right" >
          <a href="vision.html" title="PyXB Vision"
             >next</a> |</li>
        <li class="right" >
          <a href="limitations.html" title="Limitations"
             >previous</a> |</li>
        <li class="nav-item nav-item-0"><a href="index.html">PyXB 1.2.6 documentation</a> &#187;</li>
          <li class="nav-item nav-item-1"><a href="overview.html" >Overview</a> &#187;</li>
    <li style="margin-left: 20px">PyXB hosted on <a href="http://sourceforge.net/projects/pyxb"><img src="http://sflogo.sourceforge.net/sflogo.php?group_id=263147&amp;type=9"
    width="80" height="15" alt="Get PyXB: Python XML Schema Bindings at SourceForge.net. Fast, secure and Free Open Source software downloads"/></a></li>
     

      </ul>
    </div>
    <div class="footer" role="contentinfo">
        &#169; Copyright 2009-2017, Peter A. Bigot.
      Created using <a href="http://sphinx-doc.org/">Sphinx</a> 1.5.5.
    </div>
  </body>
</html>